coap_digest_t Struct Reference
Cache Support (Internal)

`#include <coap_cache_internal.h>`

## Data Fields

uint8_t | key [32]

## Detailed Description

Definition at line 30 of file coap_cache_internal.h.

## Field Documentation

## key

uint8_t coap_digest_t::key[32]

Definition at line 31 of file coap_cache_internal.h.

The documentation for this struct was generated from the following file:

- coap_cache_internal.h